#header, #slider, #language, #mobileHeader {
		position: absolute !important;
	}

#mobileHeader {
	position: relative !important;
}

@media only screen and (min-width: 1900px) {
	body {
		font-size: 19px;
	}
}


/* Desktop und Notebook */
@media only screen and (max-width: 1500px) {
	div.centered {
		width: 70%;
	}
	
}

@media only screen and (max-width: 1280px) {
	div.centered {
		width: 80%;
	}
	
	#content div.piktos p {
		font-size: 93% !important;		
	}
	
	body #ranger {
		display: none;
	}
	body.cms_editpage #ranger{
		display: block;
	}
	
}

@media only screen and (max-width: 1100px) {
	
	
	#footer span.cms {
		clear: both;
		float: left;
	    margin: 20px 0px;
	}
	
	
	#content div.piktos p {
		font-size: 90% !important;		
	}


}



@media only screen and (max-width: 1050px) {
	
	div.centered {
		width: 96%;
	}
	
	#content div.piktos p {
		font-size: 85% !important;		
	}
	
	 #menu-toggle {
	 	position: absolute !important;
	 }
	 
	 	#footer  span.left span.mob-phone-nr {
		display: inline !important;
	}
	
	#footer  span.left span.desk-phone-nr {
		display: none !important;
	}
	
}

@media only screen and (max-width: 970px) {

	
}

@media only screen and (max-width: 870px) {
	
	#menu-toggle{
		top: 0px;
	}
	
	#menu-toggle:before {
    	display: none;
	}
	
	#language {
		right: auto;
		right: 60px;
		top: 0px;
	}
	
	#content {
		padding-top: 30px;
	}
	
	
}



/* ipad, galaxy, tablets*/
@media only screen and (max-width: 800px) {
	/* Remove Group-floating */
	
	#content {
		width: 103%;
		padding-top: 40px;
	}
	
	div.cmsGroup {
		min-width: 47%;
		margin-right: 3.0% !important;
		margin-bottom: 25px;
		padding: 0 !important;
	}

	.cmsCell {
		min-width: 30%;
	}
	
	#content div.box {
		margin-bottom: 30px;
	}
	
	#content .piktos .cmsCell {
		margin-bottom: 25px;		
	}
	
	#content div.piktos p {
		font-size: 100% !important;		
	}
	
	.toggle .cmsCell {
		float: left;
		clear: none;
		width: 31.33%;
		padding-left: 1%;
		padding-right: 1%;
		margin-right: 0 !important;
	}
	
	.toggle .cmsLinebreak {
		clear: none !important;
	}	
	
}


/* Smartphones, Iphones */
@media only screen and (max-width: 650px) {

	#content div.piktos .cmsCell,
	#content .box  {
		margin-bottom:30px;
	}

	
	#content {
		padding-top: 40px;
	}

}

/* Galaxy smart */

@media only screen and (max-width: 590px) {

}

@media only screen and (max-width: 570px) {
	
	
	div.centered {
		width: 94%;
	}
	
	#content {
		width: 100%;
		max-width: 100%;
		position: relative;
		margin-top: 0px;
		padding-top: 0px;
		z-index: 1;
	}
	
	#content.standard {
		padding-top: 265px;
	}
	
	#menu-toggle {
		right: 0%;
	}
	
	#header #logo {
		display: none;
	}
	
	#mobileHeader {
		display: block;
		width: 100%;
		background: url(/_local/images/mobileHeader.jpg) no-repeat top center;
		background-size: cover;
		z-index: 2;
	}
	
	#homeMobile {
		display: block;
	}
	
	#mobileHeader img {
		width: 100%;
		max-width: 100%;
	}
	
	#slider {
		display: none;
	}
	
	#slider img {
		display: none !important;
	}
	
	#language {
		right: auto;
		left: 3%;
		top: 0px;
		font-size: 130%;
	}
	
	#content div.mobile {
		display: block;
		min-width: 100%;
	}
	
	/*#content div.box,*/
	#content div.piktos {
		display: none;
	}
	
	#content div.nomobile {
		display: none;
	}
	
	#content h1 {
		font-size: 200%;
	}
	
	.toggle .cmsCell {
		float: left;
		clear: none;
		width: 47% !important;
		padding-left: 1.5%;
		padding-right: 1.5%;
		margin-right: 0 !important;
	}
	.toggle .cmsCell:first-child {
		float: left;
		clear: none;
		width: 100% !important;
		padding-left: 0;
		padding-right: 0;
		margin-right: 0 !important;
	}

}




@media only screen and (max-width: 530px) {
  
}


@media only screen and (max-width: 480px) {

	.cmsGroup, .cmsCell{
		width: 100% !important;
	}
	
	#content .cmsGroup.mobile .cmsCell{
		width: 46% !important;
	}
	
	#content {
		padding-top: 0px;
	}

}

@media only screen and (max-width: 380px) {	
  

  
}

@media only screen and (max-width: 350px) {

	
}